**To delete snapshot copy grant**

The following ``delete-snapshot-copy-grant`` example deletes the specified snapshot copy grant. ::

    aws redshift delete-snapshot-copy-grant \
        --snapshot-copy-grant-name mysnapshotcopygrantname

This command does not produce any output.

For more information, see `Amazon Redshift Database Encryption <https://docs.aws.amazon.com/redshift/latest/mgmt/working-with-db-encryption.html>`__ in the *Amazon Redshift Cluster Management Guide*.
